@charset "iso-8859-1";
/* CSS Document */
/*
	border-radius: 15px;

	border-top-left-radius: 10px 5px;

	border-bottom-right-radius: 10% 5%;
	border-top-right-radius: 10px;
*/

body { font-size:16px; font-family:"proxima_novalight", Arial, Helvetica, sans-serif;}
.fonte-alfa{font-family:"alfa_slab_oneregular";}
.fonte-proxima{font-family:"proxima_novalight"}

.tooltip{font-family:"proxima_novalight"}

#wrapper { width:100%;}
.conteudo{ width:100%; float:left}

.cinza{background:#eee}

.corpo { width:1000px; margin-left:auto; margin-right:auto; position:relative}
h1.titulo{ color:#ed3237; font-size:40px; padding-bottom:10px; background:url(../img/titulo_bg.png) bottom center no-repeat}
h2.titulo{ color:#2f2e2e; font-size:32px}
h3.titulo{ color:#ed3237; font-size:30px; background:url(../img/titulo_bg.png) bottom center no-repeat}

.titulos-paginas{ background:url(../img/titulos_paginas_bg.jpg) center left no-repeat; height:200px;}
.titulos-paginas h1{ font-size:50px; color:#fff; padding-top:110px; text-shadow: 0px 5px 8px rgba(0, 0, 0, 1); letter-spacing:1px }

.banners{ font-size:36px; color:#fff; height:515px; position:relative}
.banners span{ position:relative; top:200px; text-align:center; display:block; line-height:50px; text-shadow: 0px 5px 8px rgba(0, 0, 0, 1); letter-spacing:1px}
.banners .banner1{ background:url(../img/banner1.jpg) center no-repeat; height:515px;}
.banners .banner2{ background:url(../img/banner2.jpg) center no-repeat; height:515px;}
.banners .banner3{ background:url(../img/banner3.jpg) center no-repeat; height:515px;}
	.banners .banner3 span{top:300px ;}

.control-esq{ position:absolute; top:270px; left:15%; width:30px; }
.control-esq a{float:left; background:url(../img/controles_banners.png) top left no-repeat; width:30px; height:100px;}
.control-dir{ position:absolute; top:270px; right:15%; width:30px;}
.control-dir a{float:left; background:url(../img/controles_banners.png) top right no-repeat; width:30px; height:100px;}

.galerias{
	min-height: 240px;
}

@media (max-width: 1280px) {
	.control-esq{ left:5px;}
	.control-dir{ right:5px;}
}

.text-justify{
	text-align: justify !important;
}

.banner-thumbs{ position:relative; top:-70px; height:130px; text-align:center;}
.banner-thumbs a{display:inline-block}

.topo{ height:75px; background:url(../img/menu_bg.png) top left repeat-x}
.topo a.logo{ position:absolute; top:10px; left:0; background:url(../img/logo_bg.png) bottom left no-repeat; width:245px; height:126px; text-align:center; z-index:9999}
.topo .menu{ float:right; position:absolute; top:8px; right:0px}
.topo .menu li a,.topo .menu li {float:left; font-size:12px; color:#727272}
.topo .menu li{padding:10px 0;}
.topo .menu li a{ padding:10px 8px; border-right:1px solid #CDCDCD}
.topo .menu li a:hover{text-decoration: none; background: #DA4440; color: #fff;
	-webkit-transition: all linear 0.2s;
     -moz-transition: all linear 0.2s;
       -o-transition: all linear 0.2s;
          transition: all linear 0.2s}

.topo .menu li.ativo {  border-bottom:7px solid #ED3237}
.topo .menu li.ativo a{ background:url(../img/menu_ativo.png) center left no-repeat; padding-left: 15px;}

.texto-chamadas{font-size:20px}

.chamada-produtos{ background:url(../img/produtos_chamada_bg_v1.jpg) center no-repeat; min-height:400px}
.chamada-produtos .produto-item{ display:inline-block; text-align:center; font-size:18px; margin:15px; text-align:center; background:url(../img/check.png) center left no-repeat; padding-left:35px}

.chamada-produtos a{ color:#2F2E2E}
.depoimentos .item{ float:left; width:100%}
.depoimentos .item .texto{text-align:center}
.depoimentos .item span{ color:#ed3237}

.clientes .depoimentos .item{ float:left; width:400px; margin:50px}


.controles { position:absolute; bottom:-70px; right:0; width:100px; height:46px;}
.controles .bx-next{ width:46px; height:46px; background:url(../img/right.png) center no-repeat; float:right; text-indent:-9999px; overflow:hidden}
.controles .bx-prev{ width:46px; height:46px; background:url(../img/left.png) center no-repeat; float:left; text-indent:-9999px; overflow:hidden}

.marcas {text-align:center}
.marcas img{margin:5px; text-align:center}

.rodape{ border-top:5px solid #ED3237; background:#C6C6C6; padding-bottom:20px}

.menu-rodape{margin:30px 0; float:left; width:100%; border-bottom:1px solid #AEAEAE;}
.menu-rodape li a { float:left; margin-left:41px; padding:15px; color:#8B8B8B; font-size:13px;}
.menu-rodape li:first-child a{ margin-left:0}

.endereco {position:absolute; bottom:0px; font-size:13px; left:300px; text-align:center; width:400px}
.endereco span{color:#ed3237; display:block; font-size:14px}
.endereco i{color:#ED3237}
.rodape .icon-facebook{ position:absolute; bottom:60px; right:10px; background:url(../img/f.png) top left no-repeat; text-indent:-9999px; overflow:hidden; width:20px; height:30px;}
.rodape .icon-facebook:hover{background:url(../img/f.png) bottom left no-repeat}
.rodape .brsis{ position:absolute; bottom:0px; font-size:13px; right:10px}

.perfil-img{ position:relative; top:-70px; height:370px}

.servicos-chamada{ background:url(../img/chamada_servicos_bg.jpg) left center no-repeat; height:220px}
.servicos-chamada .corpo{ background:url(../img/chamada_servicos_bg.jpg) -170px 0px no-repeat; height:160px; line-height:30px; padding-top:60px; color:#fff; font-size:18px}

.servicos-img{ position:absolute; top:-161px; right:0}
.servicos-img2{ position:relative; top:-30px}

.produtos .row-fluid{margin-bottom:50px; padding-bottom:30px; border-bottom:1px solid #D7D7D7}
.produto-titulo{ font-size:20px}
.produtos-lista a{display:block; border-bottom:1px solid #D7D7D7; color:#2f2e2e; line-height:35px; padding-left:10px}
.produtos-lista a:hover{font-weight:bold}
.produtos-lista-ativo{font-weight:bold}

.bx-pager {display:none !important}

.contato h3.titulo{background:none; margin-bottom:10px}
.contato .texto-chamadas{ line-height:30px}
.noticias{margin: 10px; margin-left: 45px;}
.noticias a{text-decoration: none;}
.noticias img:hover{filter: grayscale(1); transition: all .5s ease;}

/* POPUP MENSAGEM DE FINAL DE ANO */
  .popup .close {
	position: absolute;
	top: 20px;
	right: 30px;
	transition: all 0.2s;
	font-size: 30px;
	font-weight: bold;
	text-decoration: none;
	color: #333;
  }
  .popup .close:hover {
	color: #ED3237;
  }
  .popup .content {
	max-height: 30%;
	overflow: auto;
  }
  .overlay:target:before {
	  display: none;
  }
  .overlay:before {
	content:"";
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: block;
	background: rgba(0, 0, 0, 0.6);
	position: fixed;
	z-index: 9;
  }
  .overlay .popup {
	background: #fff;
	border-radius: 5px;
	width: 30%;
	position: fixed;
	top: 100px;
	left: 35%;
	padding: 25px;
	margin: 70px auto;
	z-index: 10;
	-webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
  }
  .overlay:target .popup {
	  top: -100%;
	  left: -100%;
  }
